@charset "utf-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

/* Navigation Formatting*/
	
	
#navigation {
	width:680px;
	height:35px;
	/*background: none;*/
	background: url(../images/nav/bg.gif) no-repeat left top;
	margin: 110px 0px 10px 0px;
	float: right;
	}
	
#navigation ul#nav {
	/*z-index: 4000;*/
	background: #ff8b1f url(../images/nav/item-bg.gif) repeat-x left top;
	background: none;
	font-size: 16px;
	margin: 0;
	}

#navigation ul#nav li { 
	position: relative;
	list-style:none;
	float: left;
	text-align: center;
	line-height: 1em;
	/*border-bottom: 1px solid #949494;*/
  }

#navigation ul#nav li a {
	display: block;
	padding: 8px 0;
	border-right: 0px solid #949494;
	color: #333333;
	font-family: tahoma, verdana, arial;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
  	}

#navigation ul#nav li a span { 
	padding: 0 15px 0 10px;
	background: url(../images/nav/down-arrow.gif) no-repeat 100% 50%}

	#navigation .item1 {
	width: 80px;
}
	#navigation .item2 {
	width: 90px;
}
	#navigation .item3 {
	width: 120px;
}
	#navigation .item4 {
	width: 150px;
}
	#navigation .item5 {
	width: 80px;
}
	#navigation .item6 {
	width: 110px;
}
	#navigation ul#nav li.item6 a { border: 0; }

		/* ----------| =Navigation (Drop Down) |---------- */ 

		#navigation ul#nav  li ul {
	display: block;
	position: absolute;
	left: -999em;
	width: 200px;
	padding: 0px 0px 0px 0px;
	background: #001E00 url(../images/nav/sub-bg.gif) repeat-x left top;
	border-bottom: 1px solid #b9b9b9;
			}

		#navigation ul#nav  li:hover ul, 
		#navigation ul#nav  li.over ul /* used to target IE via script */ { 
			display: block;
			width: 200px;
			color: #fff;
			left: 0;
			*left: -40px;
			top: 100%;
			position: absolute;
			z-index: 3000;
			}

		#navigation ul#nav  li ul li { 
			width: 200px;
			height: auto;
			background: transparent;
			text-indent: 0;
			padding: 0;
			}

		#navigation ul#nav  li:hover ul li a, 
		#navigation ul#nav  li.over ul li a { 
			display: block;
			width: 178px;
			background: transparent;
			padding: 7px 10px;
			text-decoration: none;
			border-left: 1px solid #b9b9b9;
			border-right: 1px solid #b9b9b9;
			margin: 0;
			color: #eee;
			text-indent: 0;
			text-align: left;
			font-family: Arial, Helvetica, Sans-Serif;
			font-size: 11px;
			white-space: nowrap;
			}

		#navigation ul#nav li ul li a:hover {
	color: #fff;
	background-color: #B57714;
		    }
		
		  #navigation ul#nav li.active a, 
		  #navigation ul#nav li a:hover, 
		  #navigation ul#nav li:hover a, 
		  #navigation ul#nav li.over a { 
			  background: #565656;
			  color: #fff;
			  }
